#background-wrap {
  bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -1;
}

/* KEYFRAMES */

@keyframes animateBubble {
    0% {
        margin-top: 1000px;
    }
    100% {
        margin-top: -100%;
    }
}

@keyframes sideWays { 
    0% { 
        margin-left:0px;
    }
    100% { 
        margin-left:50px;
    }
}

/* ANIMATIONS */

.x1 {
	animation: animateBubble 25s linear infinite, sideWays 2s ease-in-out infinite alternate;
	
	left: -5%;
	top: 5%;
	transform: scale(0.6);
  opacity: 0.3;
}

.x2 {
	animation: animateBubble 20s linear infinite, sideWays 4s ease-in-out infinite alternate;
	
	left: -2%;
	top: 80%;
	transform: scale(0.4);
  opacity: 0.2;
}

.x3 {
	animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
	
	left: 1%;
	top: 40%;
	transform: scale(0.7);
  opacity: 0.2;
}

.x4 {
	animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
	
	left: 4%;
	top: 0;
	transform: scale(0.3);
  opacity: 0.1;
}

.x5 {
	animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
	
	left: 7%;
	top: 50%;
	transform: scale(0.5);
  opacity: 0.1;
}

.x6 {
	animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
	
	left: 83%;
	top: 0;
	transform: scale(0.8);
  opacity: 0.1;
}

.x7 {
	animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
	
	left: 86%;
	top: 70%;
	transform: scale(0.4);
  opacity: 0.1;
}

.x8 {
	animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
	
	left: 89%;
	top: 10%;
	transform: scale(0.3);
  opacity: 0.2;
}

.x9 {
	animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
	
	left: 92%;
	top: 50%;
	transform: scale(0.6);
  opacity: 0.3;
}

.x10 {
	animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
	
	left: 95%;
	top: 80%;
	transform: scale(0.3);
  opacity: 0.3;
}

/* OBJECTS */

.bubble {
	border-radius: 50%;
	box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2), inset 0px 10px 30px 5px rgba(255, 255, 255, 1);
	
    height: 200px;
	position: absolute;
	width: 200px;
}

.bubble:after { /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 12+ */ /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-radius: 50%;
	box-shadow: inset 0 20px 30px rgba(255, 255, 255, 0.3);
	
	content: "";
    height: 180px;
	left: 10px;
	position: absolute;
	width: 180px;
}